Subject: Re: linux-next: manual merge of the staging tree with the tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 00:07:17 +0000

On Wed, Dec 02, 2015 at 02:07:50PM -0800, Greg KH wrote:
> On Wed, Dec 02, 2015 at 08:17:43PM +0000, Mark Brown wrote:

> > Hi Greg,

> > Today's linux-next merge of the staging tree got a conflict in
> > drivers/staging/rtl8188eu/include/phy.h between Linus' tree and commit
> > "staging: rtl8188eu: using unique names is good" from the staging tree.

> > It looks like the patch is already applied so I skipped it.

> Sounds good thanks.

> Note, the "Subject" here looks a bit odd :)

Well, I couldn't entirely figure out what it was a merge issue with.